> ## Documentation Index
> Fetch the complete documentation index at: https://docs.domsoftware.com.br/llms.txt
> Use this file to discover all available pages before exploring further.

# Detalhes do Anúncio

> Obtém as características de um anúncio importado através do id salvo localmente no OmniDom.

### Path

<ParamField path="id" type="string" required>
  UUID da entidade de listing local.
</ParamField>

### Response

<ResponseExample>
  ```json Response theme={null}
  {
    "id": "e4b6d4e8-8e6d-41da-abdb-8fc358a9e7f1",
    "connectionId": "488fa4bd-9e19-4eb5-b461-abeb38a0f9de",
    "productId": null,
    "externalId": "MLB12345678",
    "sku": "SKU-XPTO",
    "title": "Celular Smartphone Top de Linha",
    "price": 1500.00,
    "stock": 10,
    "status": "active",
    "permalink": "https://...",
    "thumbnail": "https://...",
    "lastSyncedAt": "2024-02-15T10:00:00.000Z"
  }
  ```
</ResponseExample>


## OpenAPI

````yaml get /listings/{id}
openapi: 3.0.0
info:
  title: Hub Marketplace API
  description: API for managing marketplace listings and keys
  version: '1.0'
  contact: {}
servers: []
security: []
tags:
  - name: listings
    description: ''
paths:
  /listings/{id}:
    get:
      tags:
        - Listings
      operationId: ListingsController_findOne
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: ''

````